View Issue Details

IDProjectCategoryView StatusLast Update
0001693Ham Radio DeluxeEnhancementpublic2017-05-23 15:23
Reporteruser36 
Assigned ToW4PC 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.603 
Summary0001693: Logbook - add support for direct QRZ Logbook Upload
DescriptionAdd support to upload directly to QRZ Logbook
Steps To ReproduceNA
Additional InformationSee Rick for upload info.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing

Relationships

Activities

user47

2015-12-07 07:58

  ~0000684

requested again #954454

user47

2015-12-07 07:59

  ~0000685

Reminder sent to: W4PC

#954454
  asking for this feature

Issue History

Date Modified Username Field Change
2014-08-12 19:26 user36 New Issue
2014-10-08 22:02 WA9PIE Project 3 - Current Dev List => @5@
2014-10-08 22:02 WA9PIE Project @5@ => 2 - Next Dev List (Holding Area)
2015-09-17 13:40 WA9PIE Category Logbook => Enhancement
2015-09-22 23:25 WA9PIE Fix Build TBD => (select)
2015-09-22 23:25 WA9PIE Report Build 6.2.6.284 => (select)
2015-09-22 23:25 WA9PIE Proposed Release 6.2.8 => (select)
2015-09-22 23:25 WA9PIE Summary Enhancement: Logbook - add support for direct QRZ Logbook Upload => Logbook - add support for direct QRZ Logbook Upload
2015-12-07 07:58 user47 Note Added: 0000684
2015-12-07 07:59 user47 Note Added: 0000685
2016-10-05 16:08 W4PC Reported in Build (ie. 377) (select) => 520
2016-10-05 16:08 W4PC Fixed in Release (select) => 6.3
2016-10-05 16:08 W4PC Fixed in Build (ie. 377) (select) => 520
2016-10-05 16:08 W4PC Status new => closed
2016-10-05 16:08 W4PC Assigned To => W4PC
2016-10-05 16:08 W4PC Resolution open => fixed
2017-03-08 19:02 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-22 23:40 WA9PIE Fixed in Version => 6.3.0.603
2017-05-23 15:23 WA9PIE Severity minor => feature